@charset "UTF-8";

.lp_wrap .offer {
  overflow: hidden;
}
.lp_wrap .offer .slide0 {
  position: absolute;
  top: -0.4%;
  left: 0%;
  width: 405%;
  display: flex;
}
.lp_wrap .offer .slide0 div {
  animation: 16s slide01 linear infinite;
}
.lp_wrap .offer .btn {
  position: absolute;
  top: 89.50%;
  left: 7.6%;
  width: 83.75%;
  animation: 2s offer_btn ease-in-out infinite;
}
@keyframes offer_btn {
  0% ,100%{
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
}
.lp_wrap .offer .single {
  position: absolute;
  top: 92.18%;
  left: 20.6%;
  width: 58.75%;
}